# Generated by Django 5.0.4 on 2024-12-11 10:34

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lectures', '0003_lecturepage_question_data_alter_lecturepage_course'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lecturepage',
            name='question_data',
            field=wagtail.fields.StreamField([('question', wagtail.blocks.CharBlock(form_classname='title', help_text='Вопрос c тестом', max_length=512, null=True)), ('person', wagtail.blocks.StructBlock([('first_answer', wagtail.blocks.CharBlock()), ('second_answer', wagtail.blocks.CharBlock()), ('third_answer', wagtail.blocks.CharBlock()), ('fourth_answer', wagtail.blocks.CharBlock()), ('number_correct', wagtail.blocks.IntegerBlock())]))], null=True),
        ),
    ]
